RubyGems Navigation menu

kong_schema 1.3.6

Configure Kong from a file using its REST API.

Versions:

  1. 1.3.6 - July 19, 2018 (14.5 KB)
  2. 1.3.5 - July 17, 2018 (14 KB)
  3. 1.3.4 - July 09, 2018 (14 KB)
  4. 1.3.3 - May 03, 2018 (20 KB)
  5. 1.3.1 - September 13, 2017 (19.5 KB)
Show all versions (10 total)

Runtime Dependencies (6):

  • diffy ~> 3.2
  • gli ~> 2.16
  • json ~> 2.1
  • kong ~> 0.3
  • tty-prompt ~> 0.16
  • tty-table ~> 0.10
  • Development Dependencies (4):

    Owners:

    Authors:

    • Ahmad Amireh

    SHA 256 checksum:

    9402bb609c5805bd8b4e91abeee18e143e2df0202fd94f43bccf5c6e97696996

    Total downloads 6,468

    For this version 704

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 0

    Links: